@import "config/config";


.kundenstimmen {
  //padding-bottom: 100px;

  h2{
    color: $light_grey_text;
    font-family: $small_headline_font;
    font-weight: normal;
    font-size: 1em;
    text-transform: uppercase;
    margin-top: 60px;
    text-align: center;
    letter-spacing: .15em;
  }

  .image{
    width: 200px;
    margin: auto;
  }

  .information {
    max-width: 600px;
    margin: auto;
    text-align: center;
    padding-left: 30px;
    padding-right: 30px;
    color: $text_color;

    height: 300px;


    h3{
      font-family: $headline_font;
      font-size: 18px;
      text-transform: none;
    }

    .rating,p{
      font-size: 15px;
      font-family: $main_font;
    }
/*
    .rating{
      font-size: 16px;
      font-family: $main_font;
      color: $text_color;
    }*/

    .customer_name{
      font-size: 12px;
      font-family: $main_font;
      font-style: italic;
      color: $light_grey_text;
    }
	
	.rating_heading{ 
		margin-top: 40px;
	} 
  }
}
 
.rsts_default_ratingslider .rsts-next{
    //background-image: url("files/sonstiges/nextarrow.svg"); //needs config setting to allow urls i think?
    background-image: url('data:image/svg+xml;charset=utf-8, <svg xmlns="http://www.w3.org/2000/svg" width="13.08" height="24.133" viewBox="0 0 13.08 24.133"><defs><style>.a{fill:none;stroke:#b9b9be;stroke-linecap:round;stroke-width:4px;}</style></defs><path class="a" d="M56.145,442l8.466,9.737-8.466,10.4" transform="translate(-54.145 -440)"/></svg>') !important;
    background-size: 10px 20px!important;
} 
.rsts_default_ratingslider .rsts-prev{
    background-image: url('data:image/svg+xml;charset=utf-8, <svg xmlns="http://www.w3.org/2000/svg" width="13.08" height="24.133" viewBox="0 0 13.08 24.133"><defs><style>.a{fill:none;stroke:#b9b9be;stroke-linecap:round;stroke-width:4px;}</style></defs><path class="a" d="M56.145,442l8.466,9.737-8.466,10.4" transform="translate(67.224 464.133) rotate(180)"/></svg>') !important;
    background-size: 10px 20px!important;
}
.rsts_default_ratingslider .rsts-prev,
.rsts_default_ratingslider .rsts-next{
    background-color: transparent !important;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    background-repeat: no-repeat !important;
}   
.rsts_default_ratingslider .rsts-nav-bullets{
	width: 150px !important;
    right: 25% !important;
    left: initial !important;
    bottom: 7% !important;
    box-shadow: none !important;
}
.rsts_default_ratingslider .rsts-nav-bullets a{
    border: 1px solid $kix_green;
	background-color: #fff !important;
    width: 7px !important;
    height: 7px !important;
    box-shadow: none !important;
} 
.rsts_default_ratingslider .rsts-nav-bullets a.active{
    border: none;
	background-color: $kix_green !important;
    width: 7px !important;
    height: 7px !important;
    box-shadow: none !important;
}

@media (min-width: 768px) { 
  .kundenstimmen {
    .customer_rating{
      max-width: 700px;
      margin: auto;
      margin-top: 80px;
      margin-bottom: 100px;
    }

    .customer_rating-shift-up .customer_rating p.rating{
      margin-top: -40px;
    }

  .image{
    width: 300px;
    float: left;
    margin-top: 15px;
  }

  .information {
    max-width: 700px;
    margin: auto;
    text-align: left;
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;


    .customer_name{
      font-size: 12px;
      font-family: $main_font;
      font-style: italic;
      color: $light_grey_text;
    }

  }
} 
}


@media (max-width: 767px) { 
	.rsts_default_ratingslider .rsts-prev,
	.rsts_default_ratingslider .rsts-next{
		display:none !important;
	}
	.rsts_default_ratingslider .rsts-nav-bullets{ 
		text-align: center !important;
		position: relative !important;
		width: 100% !important;
		left: 0 !important;
		bottom: 0 !important;
		margin-top: 50px;
	}
	.kundenstimmen{ 
		.information{ 
			p{
				padding-bottom: 1px;
			}
		}
	}
}


@media (min-width: 1024px) { 
	.rsts_default_ratingslider .rsts-prev{
		left: calc(50vw - 500px)!important;
	}  
	.rsts_default_ratingslider .rsts-next{
		right: calc(50vw - 500px)!important;
	} 
}

.kundenstimmen.products{
  p, h2, h3, h4, p.customer_name{
    color: $white;
  }
}

@media(max-width: 768px){
  .customer_rating{
    h3.rating_heading{
      display: none;
    }
  }
}